Page MenuHomePhabricator

Add monolingual language code ssf (Thao)
Closed, ResolvedPublic

Description

Please add the language code ssf to the list of language codes supported for monolingual text values.

Usage example: In Q15910724: P1705 Taypina wa Thaw (ssf)

Language item: https://www.wikidata.org/wiki/Q676492

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 26 2017, 6:11 AM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptSep 4 2017, 1:04 PM

@thiemowmde Why you added Need-volunteer in assigned tasks to me? It is to any see and deploy?

I added it to document the fact. Aren't you a volunteer? :-)

I added it to document the fact. Aren't you a volunteer? :-)

I am volunteer. :)

Samtar added a subscriber: Samtar.Sep 5 2017, 12:59 PM
Zoranzoki21 moved this task from Backlog to Doing on the good first bug board.Sep 20 2017, 2:50 PM
jhsoby added a subscriber: jhsoby.Dec 11 2017, 9:15 PM

OK from Langcom.

thiemowmde closed this task as Resolved.Dec 12 2017, 7:51 AM

Change 374052 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Added monolingual languages per requests on Phabricator

https://gerrit.wikimedia.org/r/374052